Saturday, March 19, 2011

Update 1.1

* Increased size of buttons
* Added left/right buttons (optional)
* Accuracy is displayed, if available

Please note: Since 1.1 this app requires Android 1.6 to run. I needed to update to 1.6 to minimize permission set to sd card and gps access. If you still run 1.5 Android let me know and I can send you the app for 1.5 manually.